.bd {
    border: 1px solid #e4e4e4;
}

.bd-right {
    border-width: 0;
    border-right: 1px solid #e4e4e4;
}

.bd-dashed {
    border-style: dashed;
}

.bg-primary {
    background-color: #323237;
}

.bg-primary-dark {
    background-color: #2d2d32;
}


.bg-grey-light {
    background-color: #e4e4e4;
}

.bg-white {
    background-color: #fff;
}

.white {
    color: #fff;
}

.light-grey {
    color: #646972;
}

.grey-light {
    color: #646972;
}

.link {
    color: #2B6A94;
}

.danger {
    color:#F55753;
}

.warning {
  color:#F8D053;
}

.primary {
  color:#6D5CAE;
}

.success {
  color: #10CFBD;
}
